Manifest-Version: 1.0
Bnd-LastModified: 1749106840117
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Shipment Web
Bundle-SymbolicName: com.liferay.commerce.shipment.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 3.0.23.hotfix-10007-7310
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.application.list;version="2.1",com.liferay
 .commerce.account.model;version="2.0",com.liferay.commerce.account.se
 rvice;version="3.14",com.liferay.commerce.address;version="1.0",com.l
 iferay.commerce.constants;version="9.3",com.liferay.commerce.currency
 .model,com.liferay.commerce.exception;version="4.7",com.liferay.comme
 rce.frontend.model;version="5.1",com.liferay.commerce.inventory.engin
 e;version="2.1",com.liferay.commerce.inventory.model;version="3.0",co
 m.liferay.commerce.inventory.service;version="5.8",com.liferay.commer
 ce.model;version="6.0",com.liferay.commerce.product.display.context.u
 til;version="2.1",com.liferay.commerce.product.model;version="12.0",c
 om.liferay.commerce.product.service;version="16.10",com.liferay.comme
 rce.service;version="11.10",com.liferay.frontend.taglib.clay.data;ver
 sion="1.0",com.liferay.frontend.taglib.clay.data.set;version="1.2",co
 m.liferay.frontend.taglib.clay.data.set.provider;version="1.0",com.li
 feray.frontend.taglib.clay.data.set.view.table;version="1.2",com.life
 ray.frontend.taglib.clay.servlet.taglib.util;version="3.6",com.lifera
 y.frontend.taglib.servlet.taglib;version="2.6",com.liferay.frontend.t
 aglib.servlet.taglib.util;version="1.0",com.liferay.petra.function;ve
 rsion="1.5",com.liferay.petra.string;version="1.5",com.liferay.portal
 .kernel.annotation;version="7.0",com.liferay.portal.kernel.exception;
 version="9.7",com.liferay.portal.kernel.language;version="8.3",com.li
 feray.portal.kernel.log;version="7.0",com.liferay.portal.kernel.model
 ;version="5.7",com.liferay.portal.kernel.portlet;version="10.6",com.l
 iferay.portal.kernel.portlet.bridges.mvc;version="3.0",com.liferay.po
 rtal.kernel.resource.bundle;version="1.0",com.liferay.portal.kernel.s
 earch;version="9.7",com.liferay.portal.kernel.security.auth;version="
 2.7",com.liferay.portal.kernel.security.permission;version="3.5",com.
 liferay.portal.kernel.service;version="4.21",com.liferay.portal.kerne
 l.service.permission;version="2.0",com.liferay.portal.kernel.servlet;
 version="8.6",com.liferay.portal.kernel.theme;version="3.2",com.lifer
 ay.portal.kernel.util;version="10.42",com.liferay.portal.kernel.webse
 rver;version="1.0",com.liferay.portal.profile,javax.portlet,javax.ser
 vlet,javax.servlet.http,org.osgi.service.component
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Enterprise-App: product.id=9a473157-06a6-44b6-b017-a360ffaf5f3
 8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.commerce.shipment.web.internal.applicatio
 n.list,com.liferay.commerce.shipment.web.internal.display.context,com
 .liferay.commerce.shipment.web.internal.frontend,com.liferay.commerce
 .shipment.web.internal.model,com.liferay.commerce.shipment.web.intern
 al.portlet,com.liferay.commerce.shipment.web.internal.portlet.action,
 com.liferay.commerce.shipment.web.internal.servlet.taglib.ui,com.life
 ray.commerce.shipment.web.internal.servlet.taglib.ui.constants,resour
 ce-actions,com.liferay.commerce.shipment.web.internal.portal.profile
Provide-Capability: liferay.resource.bundle;resource.bundle.aggregate=
 "(bundle.symbolic.name=com.liferay.commerce.lang)";resource.bundle.ba
 se.name="content.Language",osgi.service;objectClass:List<String>="com
 .liferay.application.list.PanelApp";uses:="com.liferay.application.li
 st",osgi.service;objectClass:List<String>="com.liferay.commerce.shipm
 ent.web.internal.portlet.CommerceShipmentPortlet,javax.portlet.Portle
 t";uses:="com.liferay.commerce.shipment.web.internal.portlet,javax.po
 rtlet",osgi.service;objectClass:List<String>="com.liferay.commerce.sh
 ipment.web.internal.portlet.action.ActionHelper";uses:="com.liferay.c
 ommerce.shipment.web.internal.portlet.action",osgi.service;objectClas
 s:List<String>="com.liferay.frontend.taglib.clay.data.set.ClayDataSet
 ActionProvider";uses:="com.liferay.frontend.taglib.clay.data.set",osg
 i.service;objectClass:List<String>="com.liferay.frontend.taglib.clay.
 data.set.ClayDataSetDisplayView";uses:="com.liferay.frontend.taglib.c
 lay.data.set",osgi.service;objectClass:List<String>="com.liferay.fron
 tend.taglib.clay.data.set.provider.ClayDataSetDataProvider";uses:="co
 m.liferay.frontend.taglib.clay.data.set.provider",osgi.service;object
 Class:List<String>="com.liferay.frontend.taglib.servlet.taglib.Screen
 NavigationCategory,com.liferay.frontend.taglib.servlet.taglib.ScreenN
 avigationEntry";uses:="com.liferay.frontend.taglib.servlet.taglib,com
 .liferay.frontend.taglib.servlet.taglib",osgi.service;objectClass:Lis
 t<String>="com.liferay.portal.kernel.portlet.EditPortletProvider,com.
 liferay.portal.kernel.portlet.ManagePortletProvider,com.liferay.porta
 l.kernel.portlet.ViewPortletProvider";uses:="com.liferay.portal.kerne
 l.portlet,com.liferay.portal.kernel.portlet,com.liferay.portal.kernel
 .portlet",osgi.service;objectClass:List<String>="com.liferay.portal.k
 ernel.portlet.bridges.mvc.MVCActionCommand";uses:="com.liferay.portal
 .kernel.portlet.bridges.mvc",osgi.service;objectClass:List<String>="c
 om.liferay.portal.kernel.portlet.bridges.mvc.MVCRenderCommand";uses:=
 "com.liferay.portal.kernel.portlet.bridges.mvc",osgi.service;objectCl
 ass:List<String>="com.liferay.portal.profile.PortalProfile";uses:="co
 m.liferay.portal.profile"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/c
 lay))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:/
 /liferay.com/tld/commerce-ui))",osgi.extender;filter:="(&(osgi.extend
 er=jsp.taglib)(uri=http://liferay.com/tld/frontend))",osgi.extender;f
 ilter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/portl
 et))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://
 liferay.com/tld/theme))",osgi.extender;filter:="(&(osgi.extender=jsp.
 taglib)(uri=http://liferay.com/tld/ui))",osgi.extender;filter:="(&(os
 gi.extender=osgi.component)(version>=1.3.0)(!(version>=2.0.0)))",osgi
 .service;filter:="(objectClass=com.liferay.commerce.account.service.C
 ommerceAccountLocalService)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.commerce.address.CommerceAddressFormatter)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.comm
 erce.inventory.engine.CommerceInventoryEngine)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.commerce.inventory.servic
 e.CommerceInventoryWarehouseItemService)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.commerce.inventory.service.Comm
 erceInventoryWarehouseService)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.commerce.product.service.CommerceChannelL
 ocalService)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.commerce.product.service.CommerceChannelService)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.commerce.serv
 ice.CommerceAddressService)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.commerce.service.CommerceCountryService)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.commer
 ce.service.CommerceOrderItemService)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.commerce.service.CommerceOrderLocal
 Service)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.commerce.service.CommerceOrderService)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.commerce.service.CommerceRe
 gionService)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.commerce.service.CommerceShipmentItemLocalService)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.commerce.se
 rvice.CommerceShipmentItemService)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.commerce.service.CommerceShipmentLoca
 lService)";effective:=active,osgi.service;filter:="(objectClass=com.l
 iferay.commerce.service.CommerceShipmentService)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.commerce.shipment.web.i
 nternal.portlet.action.ActionHelper)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.frontend.taglib.clay.data.set.view.
 table.ClayTableSchemaBuilderFactory)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.frontend.taglib.servlet.taglib.util
 .JSPRenderer)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.portal.kernel.model.Portlet)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.portal.kernel.util.Portal)";effe
 ctive:=active,osgi.service;filter:="(objectClass=javax.servlet.Servle
 tContext)";effective:=active,osgi.contract;osgi.contract=JavaPortlet;
 filter:="(&(osgi.contract=JavaPortlet)(version=3.0.0))",osgi.contract
 ;osgi.contract=JavaServlet;filter:="(&(osgi.contract=JavaServlet)(ver
 sion=3.1.0))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.commerce.shipment.web.internal
 .application.list.CommerceShipmentPanelApp.xml,OSGI-INF/com.liferay.c
 ommerce.shipment.web.internal.frontend.CommerceInventoryWarehouseItem
 ClayTableDataSetDisplayView.xml,OSGI-INF/com.liferay.commerce.shipmen
 t.web.internal.frontend.CommerceInventoryWarehouseItemDataSetDataProv
 ider.xml,OSGI-INF/com.liferay.commerce.shipment.web.internal.frontend
 .CommerceOrderShipmentClayTableDataSetDisplayView.xml,OSGI-INF/com.li
 feray.commerce.shipment.web.internal.frontend.CommerceOrderShipmentDa
 taSetActionProvider.xml,OSGI-INF/com.liferay.commerce.shipment.web.in
 ternal.frontend.CommerceShipmentClayTableDataSetDisplayView.xml,OSGI-
 INF/com.liferay.commerce.shipment.web.internal.frontend.CommerceShipm
 entDataSetActionProvider.xml,OSGI-INF/com.liferay.commerce.shipment.w
 eb.internal.frontend.CommerceShipmentDataSetDataProvider.xml,OSGI-INF
 /com.liferay.commerce.shipment.web.internal.frontend.CommerceShipment
 ItemDataSetDataProvider.xml,OSGI-INF/com.liferay.commerce.shipment.we
 b.internal.frontend.CommerceShippableOrderItemsClayTableDataSetDispla
 yView.xml,OSGI-INF/com.liferay.commerce.shipment.web.internal.fronten
 d.CommerceShippableOrderItemsDataSetDataProvider.xml,OSGI-INF/com.lif
 eray.commerce.shipment.web.internal.frontend.ProcessingCommerceShipme
 ntItemClayTableDataSetDisplayView.xml,OSGI-INF/com.liferay.commerce.s
 hipment.web.internal.frontend.ProcessingCommerceShipmentItemDataSetAc
 tionProvider.xml,OSGI-INF/com.liferay.commerce.shipment.web.internal.
 frontend.ShippedCommerceShipmentItemClayTableDataSetDisplayView.xml,O
 SGI-INF/com.liferay.commerce.shipment.web.internal.frontend.ShippedCo
 mmerceShipmentItemDataSetActionProvider.xml,OSGI-INF/com.liferay.comm
 erce.shipment.web.internal.portlet.CommerceShipmentPortlet.xml,OSGI-I
 NF/com.liferay.commerce.shipment.web.internal.portlet.CommerceShipmen
 tPortletProvider.xml,OSGI-INF/com.liferay.commerce.shipment.web.inter
 nal.portlet.action.ActionHelper.xml,OSGI-INF/com.liferay.commerce.shi
 pment.web.internal.portlet.action.AddCommerceShipmentItemsMVCRenderCo
 mmand.xml,OSGI-INF/com.liferay.commerce.shipment.web.internal.portlet
 .action.AddCommerceShipmentMVCRenderCommand.xml,OSGI-INF/com.liferay.
 commerce.shipment.web.internal.portlet.action.DeleteCommerceShipmentM
 VCRenderCommand.xml,OSGI-INF/com.liferay.commerce.shipment.web.intern
 al.portlet.action.EditCommerceShipmentAddressMVCRenderCommand.xml,OSG
 I-INF/com.liferay.commerce.shipment.web.internal.portlet.action.EditC
 ommerceShipmentCourierDetailMVCRenderCommand.xml,OSGI-INF/com.liferay
 .commerce.shipment.web.internal.portlet.action.EditCommerceShipmentEx
 pectedDateMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce.shipment
 .web.internal.portlet.action.EditCommerceShipmentItemMVCActionCommand
 .xml,OSGI-INF/com.liferay.commerce.shipment.web.internal.portlet.acti
 on.EditCommerceShipmentItemMVCRenderCommand.xml,OSGI-INF/com.liferay.
 commerce.shipment.web.internal.portlet.action.EditCommerceShipmentMVC
 ActionCommand.xml,OSGI-INF/com.liferay.commerce.shipment.web.internal
 .portlet.action.EditCommerceShipmentMVCRenderCommand.xml,OSGI-INF/com
 .liferay.commerce.shipment.web.internal.portlet.action.EditCommerceSh
 ipmentShippingDateMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce.
 shipment.web.internal.servlet.taglib.ui.CommerceShipmentShippingSumma
 ryScreenNavigationCategory.xml,OSGI-INF/com.liferay.commerce.shipment
 .web.internal.portal.profile.ModulePortalProfile.xml
Tool: Bnd-5.3.0.202102221516

